Exec-PHPで<!--more-->使用対応

WordPressでphp実行するプラグイン『Exec-PHP』使用中にて、一覧表示したとき『<!--more-->』がある記事はPHPが実行されていない対応。
※『Exec-PHP』等wordpress内でPHP実行するものと一緒に使うこと前提。
作成の経緯はこちら『Exec-PHPで<!--more-->があるとphp実行されない問題

※『Exec-PHP remodel』プラグインを使用する場合、このプラグインは不要です。

動作対象: WordPress 2.6 以上
download

インストール方法

ZIP を解凍し、フォルダごと /wp-content/plugins/ の中に入れてください。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です